﻿/*fonts*/
@font-face {
    font-family: 'main-font';
    font-weight: normal;
    src: url('../fonts/BukraAlt_Regular.eot');
    src: url('../fonts/BukraAlt_Regular.eot') format('embedded-opentype'), url('../fonts/BukraAlt_Regular.woff2') format('woff2'), url('../fonts/BukraAlt_Regular.woff') format('woff'), url('../fonts/BukraAlt_Regular.ttf') format('truetype'), url('../fonts/BukraAlt_Regular.svg#BukraAlt_Regular') format('svg');
}

@font-face {
    font-family: 'main-font';
    font-weight: bold;
    src: url('../fonts/BukraAlt_Bold.eot');
    src: url('../fonts/BukraAlt_Bold.eot') format('embedded-opentype'), url('../fonts/BukraAlt_Bold.woff2') format('woff2'), url('../fonts/BukraAlt_Bold.woff') format('woff'), url('../fonts/BukraAlt_Bold.ttf') format('truetype'), url('../fonts/BukraAlt_Bold.svg#BukraAlt_Bold') format('svg');
}
/*bootstrap*/
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    border-bottom: 5px solid #202665;
    color: #202665;
    font-weight: bold;
}
[dir="rtl"] .dropdown-toggle::after{
    margin-left: 0;
    margin-right: 0.5em;
}
span.required {
    color: #ff0000;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    border-color: #31296a;
}
select.form-control {
    padding-bottom: 0;
    padding-top: 0;
}
.nav-pills .nav-link {
    border-radius: 30px;
    border: 1px solid #33B6BF;
    color: #33B6BF;
    font-size: 12px;
}
input.form-control[type="file"] {
    padding-top: 9px;
    padding-bottom: 0;
}
.nav-pills .nav-item {
    margin: 0px 5px;
}

ul.nav.nav-pills {
    padding: 0px;
    margin: 0px -10px;
}

.nav-pills .nav-link:hover {
    background-color: #33b5bf;
    color: #fff;
}
.nav-tabs .nav-link {
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    border-bottom: 5px solid transparent;
    color: #666;
    font-size: 16px;
}
[dir="rtl"] ul.nav.nav-tabs {
    padding-right: 0px;
}
html[dir="rtl"] .breadcrumb-item + .breadcrumb-item{
    padding-left: 0;
    padding-right:0.5rem;
}
html[dir="rtl"] .breadcrumb-item + .breadcrumb-item::before{
    padding-right: 0;
    padding-left:0.5rem;
}
html[dir="rtl"] .dropdown-menu.show {
    left: unset;
    right: 0;
}
html[dir="rtl"] .dropdown-menu.show {
    text-align: right;
}
.navbar-toggler.x {
    border: none
}

.navbar-toggler.x:focus {
    outline: none
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0% 80%;
    -ms-transform-origin: 0% 80%;
    transform-origin: 0% 80%
}

.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2) {
    opacity: 0 !important;
    filter: alpha(opacity=0) !important
}

.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0% 40%;
    -ms-transform-origin: 0% 40%;
    transform-origin: 0% 40%
}

.navbar-toggler.x .icon-bar {
    width: 22px;
    display: block;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s
}

.navbar-toggler.x .icon-bar+.icon-bar {
    margin-top: 6px
}

.navbar-toggler.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.navbar-toggler.x .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100)
}

.navbar-toggler.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}
a.dropdown-item {
    font-size: 12px;
}
/*if rtl style*/
body{
    font-family: 'main-font';
}
[dir="rtl"] body{
    text-align: right;
}

a{
    transition: color ease 0.3s , background-color ease 0.3s;
}
/*services list*/
a.servicetabsicon {
    display: flex;
    border: 1px solid #f1f1f1;
    flex-direction: column;
    height: 150px;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 8%);
    text-decoration: none !important;
    transition: all ease 0.3s;
}

.services_box__icon-inner img {
    height: 32px;
    margin-bottom: 16px;
    width: auto !important;
}

h4.services_box__title {
    font-size: 14px;
    font-weight: bold;
}

.servicetabsicon .services_box.services_box--boxed.sb--hasicon:hover {
    box-shadow: none !important;
    background-color:transparent !important;
}

a.servicetabsicon:hover {
    box-shadow: 0px 5px 30px rgb(0 0 0 / 15%);
    transform: scale(1.05);
    background-color: #074d31;
}

a.servicetabsicon:hover * {
    color: #fff !important;
}

a.servicetabsicon:hover img {
    filter: brightness(0) invert(1);
}
section.hg_section:after {
    content:'';
    height:1px;
    display: block;
    clear: both;
    overflow: hidden;
}
.tabtitleheader {
    margin-top: 0px !important;
    background-color: #fff !important;
    border: none !important;
    color: #074d31;
    font-size: 40px;
    margin-bottom: 30px;
}
/*wizard*/
.wizard-header {
    background-color: #f1f1f1;
    margin-bottom: 50px;
    text-align: right !important;
    padding: 22px !important;
    padding-bottom: 100px !important;
}

h4.wizard-title {
    font-size: 32px;
    font-weight: bold !important;
    margin-bottom: 15px !important;
    text-align: center !important;
    color: #074d31 !important;
}
.vue-form-wizard .wizard-navigation .active[style="color: rgb(231, 76, 60);"] {
    color: rgb(231, 76, 60) !important;
}
.borderTop {
    border: 1px solid #ddd !important;
    padding:0px !important;
}
p.category {
    text-align: center !important;
}

.wizard-header * {
}

ul.wizard-nav.wizard-nav-pills {
    margin-top: -126px;
    margin-bottom: 30px;
    padding-right:22px !important;
}
span.stepTitle {
    font-size: 14px;
    text-align: right !important;
}
i.wizard-icon {
    display: none !important;
}
ul.wizard-nav.wizard-nav-pills li:before {content: '';display: block;height: 1px;background-color: #d3d3d3;position: absolute;top: 13px;left: 0;right: 0;}

ul.wizard-nav.wizard-nav-pills li:last-child:before {
    display: none;
}
span.stepTitle {
    color: #666;
}
.vue-form-wizard .wizard-icon-circle {
    background-color: #a9a9a9 !important;
    border: none !important;
}
.vue-form-wizard.lg .wizard-icon-circle {
    width: 21px !important;
    height: 21px !important;
    margin-bottom: 8px;
}
.wizard-icon-circle.checked {
    background-color: #33b5bf !important;
}

.wizard-icon-circle.checked span.stepTitle {
    font-weight: bold !important;
    color: #34b4bf;
}
.vue-form-wizard .wizard-icon-circle .wizard-icon-container {
    border-radius: 50% !important;
}
.wizard-icon-circle.checked + span {
    color: #34b4bf;
    font-weight: bold;
}
.vue-form-wizard .wizard-nav-pills a, .vue-form-wizard .wizard-nav-pills li {
    align-items: flex-start !important;
}

.wizard-progress-with-circle {
    display: none !important;
}
.multiselect__option--highlight {
    background: #34b4bf !important;
}
.vue-form-wizard .wizard-icon-circle {
    background-color: #c1c1c1 ;
}
/*header*/
header.internal-services-header {
    background-color: transparent;
    /* background-image: url(../images/heeader-bg.svg); */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height:170px;
    position: relative;
}
.page-header-title-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-header-title-cont ol.breadcrumb {
    background-color: transparent;
    padding-right:0px;
    padding-left:0px;
}

.page-header-title-cont ol.breadcrumb * {
    color: #fff;
    font-size:12px;
}

.page-header-title {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    line-height: 0;
}
header.internal-services-header a.navbar-brand img {
    height: 82px;
    margin: -20px 0px;
}
header.internal-services-header:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: rgb(2,0,36);
    background: linear-gradient(270deg, #074d31 0%, #1b8354 70%);

}
header.internal-services-header {
    padding-top: 10px;
}
header.internal-services-header a.nav-link {
    font-size: 14px;
}
/*main-content*/
main.main-content {
    min-height: calc(100vh - 281px);
}
.home__sections-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
/*service alert*/
.services-alert-icon i {
    font-size: 50px;
}


.service-alert-content {
    flex: 1;
    padding: 0px 16px;
}
.services-alert {
    box-shadow: 0px 5px 20px #e8e8e8;
    margin: 30px 0px;
    border-radius: 5px;
    border-right: 5px solid #e8e8e8;
    padding: 10px 20px;
    display: flex;
    align-items: center;
}
.service-alert-title {
    font-size: 20px;
    font-weight: bold;
}
.service-alert-des {
    font-size: 14px;
    margin-top: 8px;
}
.services-alert-warning .services-alert-icon i {
    color: #FFA700;
}
.services-alert.services-alert-warning {
    border-color: #FFA700;
}
.services-alert-warning .service-alert-title {
    color: #FFA700;
}
.services-alert-danger .services-alert-icon i {
    color: #db2527;
}
.services-alert.services-alert-danger {
    border-color: #db2527;
}
.services-alert-danger .service-alert-title {
    color: #db2527;
}
.services-alert-success .services-alert-icon i {
    color: #659c94;
}
.services-alert.services-alert-success {
    border-color: #659c94;
}
.services-alert-success .service-alert-title {
    color: #659c94;
}
/*no data*/
.no-data-section-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 10px;
    text-align: center;
}

.no-data-section-cont img {
    height: 100px;
    margin-bottom: 20px;
}

.no-data-section-cont h3 {
    font-weight: bold;
    color: #31296a;
}
/*page title*/
.page-title {
    font-weight: bold;
    font-size: 28px;
    margin: 30px 0px;
    color: #202565;
}
/*listing data*/
.listing-data-item-cont {
    display: flex;
    align-items: center;
}

.listing-data-item-infos-cont {
    display: flex;
    flex: 1;
    justify-content: space-between;
    padding: 0px 20px;
}

a.listing-data-item-id-link {
    display: flex;
    flex-direction: column;
    color: #fff;
    background-color: #33b5bf;
    width: 180px;
    padding: 10px 16px;
    margin: -1px;
    text-decoration: none !important;
}

span.listing-data-item-id-title {
    font-size: 12px;
}

.listing-data-item-cont {
    border: 1px solid #e8e8e8;
    margin-bottom: 20px;
}

.listing-data-items-cont {
    margin-top: 20px;
}

span.listing-data-item-id-number {
    font-size: 20px;
    font-weight: bold;
}

.listing-data-item-info {
    font-size: 14px;
    flex:1;
}

.listing-data-item-info-title {
    font-weight: bold;
}

.listing-data-item-actions-cont {
    padding: 0px 20px;
}
/*services list*/
.crm-services-list-item img {
    display: block;
    height: 55px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}
a.services-list-item {
    display: block;
    position: relative;
    box-shadow: 0px 10px 20px #e8e8e8;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    text-decoration: none !important;
    border: 1px solid #e8e8e8;
    transition: all ease 0.3s;
}
a.services-list-item:hover {
    transform: scale(1.05);
    border-color: #33b5bf;
    box-shadow: 0px 10px 30px #dadada;
}
a.services-list-item h3 {
    font-weight: bold;
    font-size: 21px;
    line-height: 1.5;
    margin-bottom: 30px;
}

span.services-list-item-tag {
    display: inline-block;
    background-color: #33b5bf;
    padding: 7px 20px;
    margin-right: -20px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 15px;
}

span.services-list-item-enter {
    position: absolute;
    left: 20px;
    bottom: 10px;
    font-size: 12px;
    color: #666;
}
/*footer*/
footer.main-footer * {
    font-size: 14px;
}
.home__sections-title-text {
    font-size: 40px;
    font-weight: bold;
}
.main-footer{
    background-color: #1b8354;
    padding: 30px 0px;
}
.footer-contcat-items-cont {
    display: flex;
    justify-content: space-between;
}
a.footer-contcat-item {
    color: #fff;
    display: flex;
    border: 1px solid #fff;
    padding: 10px 30px;
    border-radius: 23px;
    margin-bottom: 30px;
    text-decoration: none !important;
}
.footer-contcat-item-info {
    display: flex;
    flex-direction: column;
}
a.footer-contcat-item>img {
    margin-left: 20px;
    filter: brightness(0) invert(1);
}
a.footer-contcat-item:hover {
    background-color: #fff;
    color:#202565;
}
a.footer-contcat-item:hover img{
    filter:none;
}
.footer-copywrites-links {
    display: flex;
    margin: 0px -10px;
}
.footer-copywrites-links a {
    color: #fff;
    font-weight: bold;
    display: block;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.footer-logo img {
    height: 35px;
    margin-top: 10px;
}
/*steps*/
.service-steps-cont {
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-steps-items {
    display: flex;
    margin: 30px -20px;
}

.services-step-item {
    flex: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0px 10px;
    position: relative;
    text-align: center;
    min-width: 130px;
}

.services-step-item-num {
    width: 31px;
    height: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e8e8e8;
    border-radius: 50%;
    margin-bottom: 10px;
    font-weight: bold;
}

.services-step-item:before {content: '';display: block;position: absolute;height: 1px;top: 14px;width: 100%;background-color: #e8e8e8;z-index: -1;}

.services-steps-items .services-step-item:last-child:before {
    width: 50%;
    right: 0;
}

.services-steps-items .services-step-item:first-child:before {
    width: 50%;
    left: 0;
}

.step-done .services-step-item-num {
    background-color: #3fc1ca;
    color: #fff;
}

.services-step-item-title {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.step-done .services-step-item-title {
    color: #3fc1ca;
}

.step-progress .services-step-item-num {
    background-color: #1b2058;
    color: #fff;
}

.step-progress .services-step-item-title {
    color: #1b2058;
}

/*forms*/
.form-accordion .card-header button.btn {
    margin-right: -24px;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    min-height: 65px;
    min-width: 250px;
    text-align: right;
    margin-bottom: 12px;
}





@media(max-width:600px) {
    .page-header-title {
        font-size: 22px;
        line-height: normal;
        margin-top: -15px;
        margin-bottom: 20px;
    }

    header.main-header.internal-services-header {
        height: auto;
    }

    .services-alert {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .services-alert-icon {
        margin-bottom: 10px;
    }

    .listing-data-item-cont {
        flex-direction: column;
        align-items: revert;
    }

    a.listing-data-item-id-link {
        width: 100%;
    }

    .listing-data-item-infos-cont {
        flex-direction: column;
        padding: 10px 16px;
    }

    .listing-data-item-info {
        margin-bottom: 8px;
    }

    .listing-data-item-actions-cont {
        padding: 0px 16px;
    }

    .listing-data-item-actions-cont>li>a {
        display: block;
        width: 100%;
        margin-bottom: 16px;
    }
    ul.nav.nav-pills {
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    ul.nav.nav-pills li.nav-item {
        flex-shrink: 0;
    }
}

@media(max-width:576px) {
    div#main-nav {
        position: absolute;
        z-index: 99999999999;
        left:0px;
        right:0px;
        background-color: #fff;
        top: 55px;
        box-shadow: 0 10px 10px rgb(0 0 0/33%);
        padding: 20px;
    }
    .dropdown-menu.show a {
        padding: 8px 0px;
        font-size: 14px;
    }

    .dropdown-menu.show {
        padding: 0px;
    }
    div#main-nav *{
        color:#666;
    }
    .dropdown-menu.show {
        border: none;
    }
    .services-steps-items {
        overflow-x: auto;
        max-width: 100%;
    }
    .services-step-item {
        flex: unset;
        min-width: unset;
    }

    .services-step-item-title {
        font-size: 10px;
    }
    .footer-contcat-items-cont {
        flex-direction: column;
    }
    span.stepTitle {
        font-size: 10px;
        text-align: right !important;
    }
    .container section.container {
        padding: 0px;
    }

    .container section.container>.col-md-12 {
        padding: 0px;
    }
}

table > thead {
    background-color: #764d9f;
    color: white;
}

.vue-form-wizard .navbar .navbar-nav>li>a.wizard-btn, .vue-form-wizard .wizard-btn {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 2px;
    background-color: transparent;
    font-size: 14px !important;
    font-weight: 600;
    padding: 6px 12px;
    min-width: 140px;
}

.vue-form-wizard.sm .wizard-icon-circle {
    width: 25px !important;
    height: 25px  !important;
    font-size: 20px  !important;
}
